Section: extra-libs

Depends: desktop-file-utils, ffmpeg, qt-5, uchardet

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.12.0-1 (armel/stable)

Rebuild caused by: libva

libva 2.4.0 (armel/stable)

  • libva.so.1 (provided: 2.400.0)

Issue 432

Library dependency without PKGDEP

1.12.0-3 (opt-avx2-amd64/stable)

Depends: gcc-runtime, libass, libglvnd, libva, openal-soft, pulseaudio, x11-lib

libass 0.14.0-1 (amd64/stable)

  • libass.so.9

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1

libglvnd 1.3.0 (amd64/stable)

  • libGL.so.1

openal-soft 1.19.1-2 (amd64/stable)

  • libopenal.so.1

pulseaudio 13.0 (amd64/stable)

  • libpulse.so.0

gcc-runtime 9.2.1-3 (amd64/stable)

  • libstdc++.so.6

libva 2.5.0 (amd64/stable)

  • libva.so.2

x11-lib 7.7.20190902 (amd64/stable)

  • libX11.so.6

x11-lib 7.7.20180825-1 (opt-avx2-amd64/stable)

  • libXext.so.6

x11-lib 7.7.20190902 (amd64/stable)

  • libXv.so.1